taichi/ci-yarn-upgrade

Keep NPM dependencies up-to-date with CI, providing version-to-version diff for each library - taichi/ci-yarn-upgrade